GH-ORG(1)

NAME
gh-org - Manage organizations

SYNOPSIS
gh org <command> [flags]

DESCRIPTION
Work with GitHub organizations.

GENERAL COMMANDS

gh-org-list(1)
    List organizations for the authenticated user.

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    $ gh org list

SEE ALSO
gh(1)